$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-39_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-39_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -3884246.9087206586
    - - 365817.67348719144
      - -3900000.0
    - - 400000.0
      - -3900000.0
    - - 400000.0
      - -3800000.0
    - - 300000.0
      - -3800000.0
    - - 300000.0
      - -3884246.9087206586
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -3800000.0
    - 0.0
    - 0.0
    - 1.0
id: e4e607a5-26df-4744-8ec0-3afa071bc089
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - 0be90e51-6a1d-400c-9a16-1ea93106141d
  - 8fc69aa9-c50e-49bd-9c7c-b279b3681992
  - 743f694b-8a31-4834-9a6d-3a03e7743718
  - 63a53b65-1486-40e1-9a16-2ad1d8fb0209
  - 2ee65d7f-6f00-4dec-a162-7db768388084
  - 44575276-f126-4374-82a2-1df6cac76163
  - 5c0a7c1b-daa1-49d1-a339-42bb9b0c0dbe
  - e192021d-c0f7-4dc8-9d60-f7f0365d55f2
  - 9cb8a3e5-e070-47d5-87c0-a23879cf23b5
  - 4b216d8a-6b4a-436f-907b-50b6b9dd7fa9
  - b9089baa-cd98-441a-a041-c29f2080a93a
  - 1ef75e20-69ed-461d-b4ad-610ebf0d11a0
  - 34a0a0dc-03fc-4e74-bc44-3512a4f46d7f
  - b1c36239-9f95-4368-a3de-98fbaab53655
  - ade22233-5535-460e-9058-b6fae212596c
  - 29d0e5fb-a3fd-4c36-a684-bbab2ab3fee6
  - 4adf3e78-fde6-414f-b859-eb0098ab73e6
  - 3503f711-1652-45db-ae13-4bd8842fbac3
  - 1ce002ba-3e5a-4a4d-a45a-20c6e54ffd3c
  - f5fd6ba1-01d8-4ec2-9283-c6d35f960db6
  - b536e5eb-98ae-433e-bdc7-c0dd0d4e068c
  - 3e44ed16-753c-4dd3-b4fb-38a0014417d6
  - 157d6cc4-e94b-4ffc-af1b-1d10d97ff8f1
  - 2645f1be-185d-4e21-90d3-58f8649628b7
  - 79f6c5a2-77da-458a-b1ab-70b9ec1b6635
  - 73aa8dba-c8af-46a7-82b7-dbbb538e4842
  - f1e816bf-1d12-4298-a6c4-2641422b01e4
  - 80341991-e177-47fe-b863-9e25d34fa36a
  - 39248093-abfb-4f9a-a1f2-35c31344a3d3
  - 6efa6556-760c-4f55-a039-0eb89c2a726f
  - 59bd044b-e270-4fd7-8048-5877e16b0315
  ls5_nbart_tmad_annual:
  - 24f2eaa7-491c-4e1a-a3b9-9334a9ce9d54
  ls7_fc_albers:
  - 9448911f-6692-4353-b028-b92807664364
  - 6fd31708-8ef6-4080-bc79-a962de4b66e4
  - 6b239e3c-3df6-420c-adb7-ab910e235f0e
  - 3e76d9c8-495d-4516-89fa-7697d208ee93
  - 9e7be6bc-f036-477a-9406-0e0ee354ade3
  - 97cfc474-2257-41ed-a99e-01fe058771e9
  - 566e8586-2483-43df-a64c-691b23ca7b5c
  - c81a15b9-d539-461d-ab5b-83f90714ad1c
  - 7235160f-cd80-4d03-a8db-39a414854e86
  - 932cfc05-fe5c-400b-8c80-59ff77368b1d
  - c938e645-ce07-4e29-9ef2-838455cdc288
  - 5ac53623-5ca8-47da-8bec-28b5a59e52f1
  - 69836e17-aef5-454a-9de5-0f50e6f5c619
  - aac756fd-90a5-46e3-a680-85ac5df864b3
  - bf6ae56e-faf2-458e-87fd-fbc38734e913
  - 19b5efd0-5a58-4d3b-959d-edc0655b0d0f
  - 440c4717-5eea-46e9-a9b0-1a284fbdf394
  - 939c66a3-4056-4b86-a1f4-3012aec49993
  - ab528cf3-63b9-444b-9e8c-325c28de4732
  - 18db8212-facb-41cf-a455-9bd3d467e4f3
  - bb6a7886-0814-4675-946c-c5908c31116c
  - 77768134-b50a-4455-8fd1-2252f8790ac6
  - f2307bd1-ceb6-4272-a6a3-da5058d4c47b
  - 3216e655-c5ef-4a94-b0fe-25eb20bc5e92
  - 6abcb726-2185-4a46-b606-96b9b4d3706b
  - 68f7dbd4-4880-4acc-8de2-bf99d5709014
  - 43684d30-f9c0-416a-8818-df39d2655df4
  - 6e14fd93-ea6b-4e57-bb75-8379795604d1
  - 3d16480a-eada-4814-9900-fbedf96286f6
  - ff2edd49-ec6a-4be9-9102-eddedf6a9487
  - 732b5d34-68c8-4588-85ab-b617500828fe
  - dae7a6aa-6da7-4fce-9ee0-b4c5803b8648
  - e7315f3a-3ce9-436f-941a-8312232d82a0
  - a35eab57-1dec-49dc-b3ea-f260050853dc
  - edf17206-13da-4c55-b70c-0663a5d2b193
  - 844b81ab-bb45-4267-805d-14a97cd1906c
  - e1fdbc43-e89f-4c95-a537-846874f866a1
  - 6a02271a-f9b8-4a62-92c4-54c67a81f94d
  - ad5d7359-a4af-4459-bfd1-7623f20e75b9
  - bbddf772-85a9-458f-acbd-2761cf0ebec2
  - d629513d-c1b5-4b23-9ca6-638816d9fbe9
  - a8d3cce8-9099-4622-a8d1-1a21b00f92db
  - ff7ced1f-978c-4b0a-a4bd-0b25b3bdcb17
  - 0ab494fe-bc35-4c6d-9466-4a6be10dbe3d
  - 115c0da4-3596-49af-b78f-1474bfc507b4
  - 883122ec-df4c-4114-8594-706b3b1bd9a5
  - dedefcf4-6d71-41c3-879a-7b2113bfde13
  - fe1f20b7-76ce-4118-843d-f535c2caf042
  - 839b39b9-177f-403b-9fa8-2661ec20bcf2
  - 722ed356-c9d7-4645-a487-61ba83cf4152
  - c7f1774e-c421-4bd5-93be-ff9899ef3f64
  - 9b2919b6-2f8f-4fef-96cd-e4154736aa87
  - 244a5b15-3e4d-4041-8fce-39b463458e61
  - b5788dec-005f-4fb9-b5db-62607c2a77e3
  - 2c2c2f72-7229-4448-ad21-8172cda93d5b
  - 2f841207-e01f-43be-8b5e-df46b86e3c6d
  - 03b86f0c-5441-4c8a-ace0-9955d4aee9a1
  - b1732e36-817d-4f41-952d-24f9d25e4349
  - 7ae9a73d-66f3-4653-8fa3-eebea6929a41
  - 8dd39615-c968-4b83-9a07-f17b162ee125
  - 509eddf5-9a22-469f-8c2d-0183c1dc6534
  - f97acc1f-84b2-43ec-a769-3962d9aa086e
  - faa7e2fe-f511-47c0-9b71-f814f389b578
  - 7aef4fa7-7fc0-4db2-8c69-56ee4b4676e2
  - e125766d-2d51-4f9a-8a87-da060022e956
  - 41646f9f-68c1-4147-bc86-5207f76d082f
  - 768a02be-1d1e-4b6e-bc76-bb52ff0d8f96
  - f744033a-e8df-4235-81c6-4f0d043448ca
  - 7c60001f-3f61-4312-bc5b-9e0b94fec2bb
  - 36e22837-d740-487e-b324-c127dcb51464
  - 752efa59-898a-43ed-892c-f0aa7d932d1c
  - 4322b831-c5df-4c7a-8553-e501a2624ac1
  - 4994ed89-65ef-48f4-8f28-340113001cef
  - 140956e7-2514-48f1-abb3-e0603818e3da
  ls7_nbart_geomedian_annual:
  - c65edd9f-da30-4bbb-9bb2-50087f5a630e
  ls7_nbart_tmad_annual:
  - 4e7fed20-4090-4e7c-8861-4dde5fa5e42b
  wofs_albers:
  - 7ba3ed3d-3fe0-4707-8433-4fdb1573fb92
  - 4c82a984-0489-4a9a-9c73-3ca1e7da40cb
  - 1b19bf19-59f3-4fe0-8d40-8f8fd03f4194
  - 37988842-0522-4050-97e7-be7b727ad77e
  - ab8691a1-cbfb-4b47-afbb-9394c2ba5ba8
  - b6ca5d04-0bda-48fb-acda-526c00665af7
  - 6901662c-6fb3-4165-870a-664d1b3e72a1
  - 756dd8e5-34ad-4aaf-a604-2134b6ac1b7e
  - fb86c314-524d-4dd1-9552-f612c4ae96b8
  - b62e8a5c-043f-4f82-a683-1ee5d92ac4b8
  - d212d3b4-d83e-48fc-a9f0-0369bc7cceac
  - 1154d036-a142-44c5-bd58-16fb276b1aeb
  - 051760d2-0a7b-45ef-96d3-a25f5acf15fe
  - 9d7d482e-4148-4a1a-a321-25ef9bbf747f
  - bc7c3167-bc86-4231-aa26-ff93e2ae3f48
  - 371a11c8-3baf-4242-ab07-0d1af4970ca7
  - b7c79cca-6744-4189-a8f9-3cc5f8028e4f
  - 3cee0628-998f-4049-8c58-638652607df3
  - d29cd1c3-64ea-4017-8e3d-5e40bd6677aa
  - 0c64ab88-ac3b-4deb-be91-2571524ed8f8
  - ee524f55-6c84-4753-b13e-a7c6d9932f4f
  - 5975fc58-3933-4153-ba38-df99ce22e574
  - 6245b3d4-d01d-46b6-bcdc-c6095d678f46
  - c9ab1300-821d-42b6-93f4-10a0d1be17ba
  - 46ecf41f-d47f-45f5-bb9e-de2e60b6a02f
  - 1b33a769-f895-40fb-9067-bc6fd1651d84
  - c8cc113a-b975-434f-b9ae-5d169b235f0f
  - b05ed8ab-41da-430a-9fb2-635c720e5743
  - 095e722b-91e5-49f1-b722-52f457cfd3a0
  - 98dddb5e-01e3-41b7-aa41-d99274476d20
  - c62a1fa4-9f6c-483b-9c25-4a32bc6f1987
  - 2c0475d3-8d46-4534-b508-b71f7e188072
  - c316a9c4-6f39-4e85-9fe7-fdf2dc8d0a1d
  - 8703e16d-d3e7-4006-bcd4-4f00c83fb3e1
  - b7289adc-e9c5-4b97-8aaa-3ada8a1e9fa8
  - 85f2e571-bdc5-447f-bc49-2bd341d07958
  - a787866b-e9ce-4b46-a442-12327bab5044
  - cdefbf13-4f11-4e89-a38c-0b6d1bca4954
  - 759a0fd4-10f3-4107-9841-0bcf0a919ae8
  - 2d6992c9-70ef-4847-8f5d-dc4178d8f07f
  - 05a3fa39-01d1-42ed-8011-019e580fb7eb
  - a07e4150-086b-4446-b6b5-55cd20ff2cfb
  - 380a62c7-741d-41ce-9368-5d2d9555ddb0
  - f77c1c5b-140b-412a-9109-84447aa508f2
  - 171bf978-e065-4de0-b762-36fc91d723c6
  - d5ec26a3-b827-438e-8b7f-1f9fc8533502
  - 00181b20-5b37-4818-86d8-2e7e3c74a92c
  - 100357cf-d04c-4bb2-825b-c42d20bd6a2b
  - 46923889-5d7b-49a2-8fd6-b5e423406ca8
  - ca48a7c0-7bbc-4320-923b-80a70064f369
  - 13c7e180-909d-4008-8125-c6298619b0f2
  - 9375dfbd-bd8b-40fb-a767-2a6436e7d550
  - 66bf157b-0ee5-4d8b-a99e-ca38d5433bfb
  - 9668a218-005e-49ac-a20f-2210105139d3
  - 4051b7db-6fe6-435f-8d96-a1f9c193049c
  - f656122b-ff35-4212-990f-5e8936d2533b
  - d007a920-8a83-4557-bad3-83715384e430
  - 4b533571-5500-453a-9e9e-f006cb899345
  - 0c1fd3dd-0dfa-4c83-a2f8-8d192d43c959
  - f900cf77-5b06-49d8-9f1e-3f7828dcfe83
  - cd54a2ce-7642-4397-9687-5b43a9805e02
  - 8e5da21e-6e39-4792-a49f-778ff8510c3a
  - 98f7d967-7c7f-4c0a-8c50-236db81442dd
  - 544ec8c5-de23-4cd5-ac12-7ca0ff67ece0
  - a6f261fb-9915-45cf-a366-e633cd3fbb9b
  - 3bcd92dd-6251-458f-9516-86e96b348e9b
  - 3b81e146-aada-466e-97c4-c606db96b58c
  - 52ca70e2-dee9-467f-a2d3-b3cd522a2eb1
  - 2b9f975f-1bc4-48f7-b59c-98da6735d871
  - a1193187-feee-4a2a-b1a7-0cfd1bba9116
  - ce075d2a-8845-49f1-99a9-e049db2a5ba5
  - efad6a37-090d-4797-a3a5-ded9ddce88b9
  - 7f9ea96a-f51e-461a-9373-e2a117e9d1aa
  - 0525718c-59b2-4654-b3cb-f205c528c0ca
  - cc7ccbe3-ff37-4897-a386-334218fa7327
  - a76d04c3-e29c-4bfa-bc76-e9888b40d863
  - e5d940ef-a07c-459a-b4e8-a6b7ad237de5
  - add34ae5-12b4-41e4-b1ea-401091d067b0
  - 6a5b1c66-d26c-45a3-b897-2db226ff2016
  - b4ead6af-a0ba-4a4c-91c4-311e8ac5d1e7
  - b05f7e81-f148-4858-a568-bfa88d268437
  - 4e19d942-b5bd-4ee6-aad3-753d906051e0
  - 951e7f0b-e2b2-4c84-8c1b-2607b0e75b44
  - bb4edb73-d39f-41e1-b9d3-42d118d2a92b
  - 30a25d84-d500-4182-9636-2f82aa8b9733
  - 4c6483be-88d4-4a79-9387-e9cf166fba46
  - 27152e1d-324f-4031-87f7-b9836fe416dc
  - c7c674a4-c51d-4caa-9660-f3b4057fa13e
  - a6b9a1b0-de6d-401a-b99b-95e16afae012
  - ae310aaa-668e-46b5-8990-40101868313a
  - b76b4b64-9ace-416c-aba1-93fab2b6d4ea
  - 6dda7dc0-17a6-4352-8517-c869b37f51ce
  - c41e0155-d6de-41e8-928b-7f1973034715
  - 1672dd63-0183-4a67-b4f2-984be9d73cc0
  - 33d167c5-b873-4838-825e-409122aa1232
  - 31f84748-c8f2-46b0-83e5-3c3d2befecd4
  - ab414347-d8fd-4362-971b-8e79458f417d
  - 80a2c31a-30b4-4268-b003-bdccf3c216d0
  - 2d5a591c-5717-4215-a7e1-b5200339801c
  - aa01ec73-805c-48a9-a1ba-8afc585091f5
  - 2edf4fcb-8d8a-4681-beaa-819e5ca7c881
  - 94aecbed-bf8c-4565-bc08-1fd6ebae8473
  - 8e3d9d2e-de05-4ee1-b611-1edfc505dc01
  - 93db6b07-6fef-4455-8c5d-9babaa433300
  - ce33b41f-ce65-4304-b190-7bdd27f7f53e
  wofs_annual_summary:
  - a95dab30-4665-4ef8-b091-aecb9ce5b74a
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-39_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-39_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-39_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-39_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-39_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-39_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-39_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-39_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-39_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-25 23:52:52.058658Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
